Hacking Telemetry and update

chocoboss

Well-Known Member
OP
Member
Joined
Jun 25, 2016
Messages
510
Trophies
0
Age
33
Location
FRANCE
XP
1,187
Country
France
Hi everyone,

Since the version 0.9 of atmo emummc is now something everyone will need ( like on the old 3DS a long time ago ... )

My switch was 4.1 when I got it, I updated it to 5.1.

If I remember right, my switch was 4.1 when I made the backup.

There is the problem, the upgrade probably send to nintendo that I have upgrade to 5.1 ( with the date ofc )

So, If I restore my nand, it will be 4.1 the, if I go online to update, I will be banned.
If I update using choixdujours, the upgrade date will mismatch with what nintendo got.

So ... What could I do ?

Thank you for answering me =)
 

aos10

Yuuki chan
Member
Joined
Apr 10, 2012
Messages
4,727
Trophies
1
Age
35
XP
3,712
Country
Saudi Arabia
When you updated to 5.1, did you installed autoRCM? Because if not, you will have burned efuse, and you can't downgrade.
 

chocoboss

Well-Known Member
OP
Member
Joined
Jun 25, 2016
Messages
510
Trophies
0
Age
33
Location
FRANCE
XP
1,187
Country
France
I'm currenty on 7.0.1 with 5.1 fuze.
Fuze is not a problem with hekate ( it will work )

The main problem in my case is telemetry :/
 
General chit-chat
Help Users
    Spring_Spring @ Spring_Spring: and post it uwu